---
group:
  name: 'bearpaw'
  description: ''
  projects:
  - name: 'pytorch-pose'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'clothing-co-parsing'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-classification'
    description: ''
    mirrorRelease: false
    topic: ''
  